package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;
import java.util.Date;

public class RelatorioAcompanhamentoEquivalenteBean {

	private BigDecimal valor;
	private Integer corridaId;
	private Date feccorrida;

	public BigDecimal getValor() {
		return valor;
	}

	public void setValor(BigDecimal valor) {
		this.valor = valor;
	}

	public Integer getCorridaId() {
		return corridaId;
	}

	public void setCorridaId(Integer corridaId) {
		this.corridaId = corridaId;
	}

	public Date getFeccorrida() {
		return feccorrida;
	}

	public void setFeccorrida(Date feccorrida) {
		this.feccorrida = feccorrida;
	}

	@Override
	public String toString() {
		return "RelatorioAcompanhamentoEquivalenteBean [valor=" + valor + ", corridaId=" + corridaId + ", feccorrida=" + feccorrida + "]";
	}

}
